// Generated by CoffeeScript 1.7.1
(function() {
  'use strict';
  describe('Directive: day', function() {
    var scope;
    beforeEach(module('punchcardApp'));
    scope = {};
    beforeEach(inject(function($controller, $rootScope) {
      return scope = $rootScope.$new();
    }));
    it('should make hidden element visible', inject(function($compile) {
      var element;
      element = angular.element('<day></day>');
      element = $compile(element)(scope);
      return expect(element.text()).toBe('this is the day directive');
    }));
    it('should have a month', inject(function($compile) {
      var element;
      return element = angular.element('<day></day>');
    }));
    return it('should have a project attached', inject(function($compile) {
      return expect(true).toBe(true);
    }));
  });

}).call(this);

//# sourceMappingURL=day.map
